For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Query conference server status

get

Retrieve a conference server's status.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
rooms_countintegerOptional

The number of rooms for conference server.

participants_countintegerOptional

The number of participants for conference server.

cpu_usageintegerOptional

CPU usage.

memory_usageintegerOptional

Memory usage.

statusstring · enumOptional

Conference room's status:

  • ONLINE: room is online.
  • OFFLINE: room is offline.
Possible values:
get/conference_servers/{id}/status
GET /api/conference_servers/{id}/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "rooms_count": 1,
  "participants_count": 1,
  "cpu_usage": 1,
  "memory_usage": 1,
  "status": "ONLINE"
}

Was this helpful?